body, td {
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

hr {
	border: 0;
	color: #FFF;
	background-color: #CCC;
	height: 1px;
	width: 100%;
	text-align: left;
}

.maintable {
	border: 0.5px solid #000000;
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.pad30 {
	padding: 30px;
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.pad30 td {
	background-color: #673e1e; 
	background-position: top;
	background-repeat: no-repeat;
}

body {
	background-color: #333;
}

H1 {
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #c60;
}

H2 {
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #4857a7;
}

A {
	TEXT-DECORATION: none;
	color: #c60;
}
A:hover {
	TEXT-DECORATION: underline
}


#sitenav
{
	height: 29px;
	padding-top: 6px;
	padding-bottom: 0px;
	min-width: 600px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

#sitenav a
{color: #ffffff;
padding: 6px 15px;
text-decoration: none;

}

#sitenav a:hover
{
color: #ff9933;
}

#sitenav a.active
{color: #7896B3;
border: 0px solid #7896B3;
}

#sitenav a.active:hover
{background-color: #99CCFF;
border: 0px solid #7896B3;
}

#bottomlink
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

.colouredtext {
	color: #C90;
	font-weight: bold;
	font-size: 12px;
}

.photog {
	color: #666;
	font-weight: normal;
	font-size: 11px;
}
.footer {
	letter-spacing: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#bottomlink a
{
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}

#bottomlink a:hover
{color: #ffffff;
text-decoration: none;
	letter-spacing: 1px;

}